Bug 90232 - Add caron to my name
Summary: Add caron to my name
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-05 19:11 UTC by Miloslav Trmac
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-06 09:55:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix my name (680 bytes, patch)
2003-05-05 19:12 UTC, Miloslav Trmac
no flags Details | Diff

Description Miloslav Trmac 2003-05-05 19:11:26 UTC
Description of problem:
This has to be the stupidest patch I have ever submitted ;-)
I usually use an ASCII-compatible version of my name, but
Pango can handle that quite nicely, so the attached patch
teaches redhat-artwork about it.

Version-Release number of selected component (if applicable):
redhat-artwork-0.73-1

Comment 1 Miloslav Trmac 2003-05-05 19:12:45 UTC
Created attachment 91503 [details]
Patch to fix my name

Comment 2 Alexander Larsson 2003-08-06 09:55:49 UTC
We don't really have the easter egg anymore, but for future reference i commited
this change to cvs.



Note You need to log in before you can comment on or make changes to this bug.